# Base Rest Demo

Demo addon to illustrate how to develop self documented REST services thanks to the base_rest addon.

Table of contents

- Usage
- Known issues / Roadmap
- Changelog
  - 12.0.2.0.0
  - 12.0.1.0.0
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

This module provides sample REST services based on base_rest. The documentation of provided services is available at the `/api-docs` URL. This frontend based on Swagger is generated from the implemented webservices.

# Known issues / Roadmap

The roadmap and known issues can be found on GitHub.

# Changelog

## 12.0.2.0.0

- Licence changed from AGPL-3 to LGPL-3

## 12.0.1.0.0

First official version.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Laurent Mignon <laurent.mignon@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/rest-framework project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.